Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.internal.jaxb.mapping.hbm
Interface JoinElementSource

All Known Implementing Classes:
  JaxbHibernateMapping.JaxbClass, JaxbSubclassElement

    public interface JoinElementSource

Method Summary
`List<JaxbJoinElement>` | `getJoin()`

Method Detail

### getJoin

    List<JaxbJoinElement> getJoin()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.